Affected packages

Packages affected by texlive-ntgclass upgrade from 9:svn15878.2.1a-5.fc32 to 9:svn15878.2.1a-6.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
pl build 2 22 days ago
python-networkx build 2 22 days ago
swig build 4 22 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by texlive-ntgclass upgrade from 9:svn15878.2.1a-5.fc32 to 9:svn15878.2.1a-6.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.